.frontCover {
  qrfullpage: 1;
}

.copyright-title {
  font-weight: blod;
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
  border-style: none none dotted none;
  border-width: 1.5px;
}

p.copyright-text {
  text-indent: 0em;
  font-size: 1em;
}

h1.bodycontent-title-1 {
  font-family: "仿宋";
  font-size: 1.2em;
  text-align: center;
  text-indent:0em;
  font-weight: bold;
}

h2.bodycontent-title-2 {
  font-family: "仿宋";
  font-size: 1.1em;
  text-align: left;
  font-weight: bold;
  text-indent:0em;
}

h3.bodycontent-title-3 {
  font-family: "仿宋";
  font-size: 1em;
  text-align: left;
  font-weight: bold;
  text-indent:0em;
}

p.bodycontent-yingwen {
  text-indent: 2em;
  font-size:1em;
}

p.bodycontent-yingwen2 {
  font-size:1em;
  text-indent: 2em;
  font-style: italic;
  font-family: "仿宋";
}

p.right {
  text-align: right;
  font-size:1em;
  text-indent:0em;
}

p {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}